* {
   
    padding: 0 !;
}

html,
body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
}
/********content*****/
 .content{
   border: 1px solid gray;
    width: 100%;
    max-width: 479px;
    height: auto;
    margin: 0 auto !important;
}

.content1 .top-ct {
    width: auto     ;
    text-align: center;
    padding-top: 32px;
    
      
  }
  /****content1****/
  .content1 .top-ct i{
    background: rgb(253,214,217);
    color:red !important;
    
    border: 3.73125px solid rgba(251, 234, 234, 0.69);
    padding: 12px;
    border-radius: 50%;
    
  }
  .content1 .title h2{
    margin: 0 !important;
    font-family: Epilogue;
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 30px;
    color: #F53143 ;
    text-align: center;
    padding-top: 4.2px;
  }
  .content1 .title h3{
      margin: 0 !important;
    font-family: Epilogue;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 160%;
    text-align: center;
    letter-spacing: 0.05em;
    color: #232323;
  }
  /**********8content2*********/
  .content2{
      text-align: center;
      padding: 24px 0px 32px;
  }
  .content2 .button1 {
      width: 172px;
      height: 48px;
    background-color: #FFFFFF;
    border-radius: 3px;
    color: #F53143;
    text-align: center;
    border: 1px solid red;
  
    font-size: 16px;

    margin: 0 !important;
  
  }
  .content2 .button2 {
    width: 172px;
    height: 48px;
  background-color: red;
  border-radius: 3px;
  color: white;
  text-align: center;
  border: 1px solid red;

  font-size: 16px;

  margin: 0 !important;
  }